builddir = /build
pkgbuild_sha256sum = e2ddf4413a31672f175a1cc9df0202ce60ba8d611320d5025d09882ce060e883
buildenv = !distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !optipng
options = !upx
options = !debug
installed = acl-2.2.52-4
installed = alsa-lib-1.1.5-1
installed = apache-ant-1.9.7-1.parabola1
installed = archlinux-keyring-20180108-1
installed = archlinux32-keyring-20171113-2
installed = archlinuxarm-keyring-20140119-1
installed = argon2-20171227-3
installed = attr-2.4.47-3
installed = autoconf-2.69-4
installed = automake-1.15.1-1
installed = avahi-0.7-2
installed = bash-4.4.012-2
installed = binutils-2.29.1-2
installed = bison-3.0.4-3
installed = blas-3.8.0-1
installed = boost-1.66.0-1
installed = boost-libs-1.66.0-1
installed = bzip2-1.0.6-6
installed = ca-certificates-20170307-1
installed = ca-certificates-cacert-20140824-4
installed = ca-certificates-mozilla-3.35-1
installed = ca-certificates-utils-20170307-1
installed = cairo-1.15.10-1
installed = cdparanoia-10.2-5
installed = clang-5.0.1-1
installed = cmake-3.10.2-1
installed = compositeproto-0.4.2-3
installed = coreutils-8.29-1
installed = cracklib-2.9.6-1
installed = cryptsetup-2.0.1-1
installed = curl-7.57.0-1
installed = damageproto-1.2.1-3
installed = db-5.3.28-3
installed = dbus-1.12.2-1
installed = device-mapper-2.02.177-1
installed = diffutils-3.6-1
installed = double-conversion-3.0.0-1
installed = e2fsprogs-1.43.8-1
installed = expat-2.2.5-1
installed = fakeroot-1.22-1
installed = file-5.32-1
installed = filesystem-2017.10-2.parabola2
installed = findutils-4.6.0-2
installed = fixesproto-5.0+9+g4292ec1-1
installed = flex-2.6.4-1
installed = fontconfig-2.12.6+5+g665584a-1
installed = freetype2-2.9-1
installed = gawk-4.2.0-2
installed = gc-7.6.0-1
installed = gcc-7.2.1+20171224-2
installed = gcc-libs-7.2.1+20171224-2
installed = gdbm-1.13-1
installed = gettext-0.19.8.1-2
installed = ghc-libs-8.2.2-1
installed = giflib-5.1.4-1
installed = glib2-2.54.3+2+g94b38beff-1
installed = glibc-2.26-10
installed = gmp-6.1.2-1
installed = gnupg-2.2.4-1
installed = gnutls-3.5.17-1
installed = gpgme-1.10.0-1
installed = gpm-1.20.7-8
installed = graphite-1:1.3.10-1
installed = grep-3.1-1
installed = groff-1.22.3-7
installed = gst-plugins-base-1.12.4-1
installed = gst-plugins-base-libs-1.12.4-1
installed = gstreamer-1.12.4-1
installed = guile-2.2.3-1
installed = gzip-1.8-2
installed = harfbuzz-1.7.4-1
installed = haskell-aeson-1.2.3.0-4
installed = haskell-aeson-pretty-0.8.5-18
installed = haskell-asn1-encoding-0.9.5-28
installed = haskell-asn1-parse-0.9.4-39
installed = haskell-asn1-types-0.3.2-35
installed = haskell-async-2.1.1.1-5
installed = haskell-attoparsec-0.13.2.2-1
installed = haskell-base-compat-0.9.3-5
installed = haskell-base64-bytestring-1.0.0.1-10
installed = haskell-basement-0.0.6-1
installed = haskell-blaze-builder-0.4.0.2-8
installed = haskell-blaze-html-0.9.0.1-6
installed = haskell-blaze-markup-0.8.2.0-1
installed = haskell-byteable-0.1.1-7
installed = haskell-case-insensitive-1.2.0.10-7
installed = haskell-cereal-0.5.4.0-5
installed = haskell-cmark-gfm-0.1.3-3
installed = haskell-cmdargs-0.10.19-1
installed = haskell-conduit-1.2.13-3
installed = haskell-connection-0.2.8-40
installed = haskell-cookie-0.4.3-3
installed = haskell-cryptonite-0.24-16
installed = haskell-data-default-0.7.1.1-10
installed = haskell-data-default-class-0.1.2.0-6
installed = haskell-data-default-instances-containers-0.0.1-18
installed = haskell-data-default-instances-dlist-0.0.1-23
installed = haskell-data-default-instances-old-locale-0.0.1-18
installed = haskell-digest-0.0.1.2-7
installed = haskell-dlist-0.8.0.3-4
installed = haskell-doctemplates-0.2.1-5
installed = haskell-exceptions-0.8.3-5
installed = haskell-foundation-0.0.19-1
installed = haskell-glob-0.9.1-1
installed = haskell-haddock-library-1.4.5-6
installed = haskell-hashable-1.2.6.1-5
installed = haskell-hourglass-0.2.10-6
installed = haskell-hslua-0.9.5-1
installed = haskell-hslua-module-text-0.1.2.1-5
installed = haskell-http-4000.3.9-4
installed = haskell-http-client-0.5.8-1
installed = haskell-http-client-tls-0.3.5.1-33
installed = haskell-http-types-0.9.1-16
installed = haskell-hxt-9.3.1.16-7
installed = haskell-hxt-charproperties-9.2.0.1-5
installed = haskell-hxt-regex-xmlschema-9.2.0.3-7
installed = haskell-hxt-unicode-9.0.2.4-5
installed = haskell-integer-logarithms-1.0.2-4
installed = haskell-juicypixels-3.2.9.3-1
installed = haskell-lexer-1.0.1-5
installed = haskell-lifted-base-0.2.3.11-8
installed = haskell-memory-0.14.13-2
installed = haskell-mime-types-0.1.0.7-8
installed = haskell-mmorph-1.1.0-5
installed = haskell-monad-control-1.0.2.2-4
installed = haskell-mtl-2.2.1-10
installed = haskell-network-2.6.3.3-1
installed = haskell-network-uri-2.6.1.0-9
installed = haskell-old-locale-1.0.0.7-12
installed = haskell-old-time-1.1.0.3-12
installed = haskell-pandoc-types-1.17.3.1-1
installed = haskell-parsec-3.1.11-8
installed = haskell-pem-0.2.2-8
installed = haskell-pretty-show-1.6.16-1
installed = haskell-primitive-0.6.2.0-5
installed = haskell-quickcheck-2.10.1-2
installed = haskell-random-1.1-10
installed = haskell-regex-base-0.93.2-30
installed = haskell-regex-pcre-0.94.4-6
installed = haskell-resourcet-1.1.11-1
installed = haskell-safe-0.3.15-4
installed = haskell-scientific-0.3.5.2-4
installed = haskell-semigroups-0.18.3-6
installed = haskell-sha-1.6.4.2-9
installed = haskell-skylighting-0.5.0.1-4
installed = haskell-socks-0.5.6-2
installed = haskell-split-0.2.3.2-5
installed = haskell-stm-2.4.4.1-7
installed = haskell-streaming-commons-0.1.18-7
installed = haskell-syb-0.7-4
installed = haskell-tagged-0.8.5-5
installed = haskell-tagsoup-0.14.3-1
installed = haskell-temporary-1.2.1.1-4
installed = haskell-texmath-0.10.1-4
installed = haskell-text-1.2.3.0-1
installed = haskell-tf-random-0.5-14
installed = haskell-th-abstraction-0.2.6.0-3
installed = haskell-time-locale-compat-0.1.1.3-5
installed = haskell-tls-1.4.0-18
installed = haskell-transformers-base-0.4.4-9
installed = haskell-transformers-compat-0.5.1.4-7
installed = haskell-unliftio-core-0.1.1.0-1
installed = haskell-unordered-containers-0.2.8.0-9
installed = haskell-utf8-string-1.0.1.1-6
installed = haskell-uuid-types-1.0.3-11
installed = haskell-vector-0.12.0.1-5
installed = haskell-x509-1.7.2-16
installed = haskell-x509-store-1.6.5-16
installed = haskell-x509-system-1.6.6-16
installed = haskell-x509-validation-1.6.9-16
installed = haskell-xml-1.3.14-11
installed = haskell-yaml-0.8.28-1
installed = haskell-zip-archive-0.3.2-1
installed = haskell-zlib-0.6.1.2-5
installed = hicolor-icon-theme-0.17-1
installed = hwids-20171003-1
installed = hyphen-2.8.8-1
installed = iana-etc-20170824-1
installed = icu-60.2-1
installed = inputproto-2.3.2-1
installed = iptables-1.6.1-2
installed = iso-codes-3.76-1
installed = java-environment-common-3-1
installed = java-runtime-common-3-1.parabola1
installed = jdk7-openjdk-7.u151_2.6.11-1.parabola1
installed = jre7-openjdk-7.u151_2.6.11-1.parabola1
installed = jre7-openjdk-headless-7.u151_2.6.11-1.parabola1
installed = json-c-0.13-1
installed = jsoncpp-1.8.4-1
installed = kbd-2.0.4-1
installed = kbproto-1.0.7-1
installed = keyutils-1.5.10-1
installed = kmod-24-1
installed = krb5-1.16-1
installed = lapack-3.8.0-1
installed = lcms2-2.9-1
installed = less-487-1
installed = libarchive-3.3.2-1
installed = libassuan-2.5.1-1
installed = libatomic_ops-7.6.2-1
installed = libcap-2.25-1
installed = libcap-ng-0.7.8-1
installed = libcups-2.2.6-1
installed = libdaemon-0.14-3
installed = libdatrie-0.2.10-2
installed = libdrm-2.4.89-1
installed = libedit-20170329_3.1-1
installed = libelf-0.170-1
installed = libevdev-1.5.7-1
installed = libffi-3.2.1-2
installed = libfontenc-1.1.3-1
installed = libgcrypt-1.8.2-1
installed = libglvnd-1.0.0-1
installed = libgpg-error-1.27-1
installed = libgudev-232-1
installed = libice-1.0.9-1
installed = libidn-1.33-2
installed = libidn2-2.0.4-2
installed = libinput-1.9.4-1
installed = libjpeg-turbo-1.5.3-1
installed = libksba-1.3.5-1
installed = libldap-2.4.45-4
installed = libmnl-1.0.4-1
installed = libmpc-1.0.3-2
installed = libnftnl-1.0.8-1
installed = libnghttp2-1.29.0-1
installed = libnl-3.4.0-1
installed = libogg-1.3.3-2
installed = libomxil-bellagio-0.9.3-1
installed = libpcap-1.8.1-2
installed = libpciaccess-0.14-1
installed = libpng-1.6.34-2
installed = libproxy-0.4.15-6
installed = libpsl-0.19.1-1
installed = libsasl-2.1.26-11
installed = libseccomp-2.3.2-2
installed = libsecret-0.18.5+14+g9980655-1
installed = libsm-1.2.2-2
installed = libssh2-1.8.0-2
installed = libsystemd-236.0-2.parabola2
installed = libsystemd-standalone-236.0-2.parabola2
installed = libtasn1-4.13-1
installed = libthai-0.1.27-1
installed = libtheora-1.1.1-3
installed = libtiff-4.0.9-1
installed = libtirpc-1.0.2-1
installed = libtool-2.4.6+40+g6ca5e224-2
installed = libudev-236.0-2.parabola2
installed = libunistring-0.9.8-1
installed = libunwind-1.2.1-1
installed = libusb-1.0.21-2
installed = libutil-linux-2.31.1-1
installed = libuv-1.19.1-1
installed = libvisual-0.4.0-6
installed = libvorbis-1.3.5-1
installed = libwacom-0.26-1
installed = libwebp-0.6.1-1
installed = libx11-1.6.5-1
installed = libxau-1.0.8-2
installed = libxcb-1.12-1
installed = libxcomposite-0.4.4-2
installed = libxdamage-1.1.4-2
installed = libxdmcp-1.1.2-1
installed = libxext-1.3.3-1
installed = libxfixes-5.0.3-1
installed = libxft-2.3.2-1
installed = libxi-1.7.9-1
installed = libxkbcommon-0.8.0-1
installed = libxkbcommon-x11-0.8.0-1
installed = libxml2-2.9.7+4+g72182550-2
installed = libxmu-1.1.2-1
installed = libxrender-0.9.10-1
installed = libxshmfence-1.2-1
installed = libxslt-1.1.32+3+g32c88216-1
installed = libxt-1.1.5-1
installed = libxv-1.0.11-1
installed = libxxf86vm-1.1.4-1
installed = linux-libre-api-headers-4.12.7_gnu-1
installed = llvm-libs-5.0.1-1
installed = lm_sensors-3.4.0-2
installed = lua-5.3.4-2
installed = lz4-1:1.8.0-1
installed = lzo-2.10-1
installed = m4-1.4.18-1
installed = make-4.2.1-2
installed = mathjax-2.7.2-1
installed = mesa-17.3.2-2.parabola1
installed = mpfr-3.1.6.p1-1
installed = mtdev-1.1.5-1
installed = ncurses-6.0+20170902-3
installed = nettle-3.4-1
installed = npth-1.5-1
installed = nspr-4.18-1
installed = nss-3.35-1
installed = nss-myhostname-236.0-2.parabola2
installed = nss-mymachines-236.0-2.parabola2
installed = nss-resolve-236.0-2.parabola2
installed = nss-systemd-236.0-2.parabola2
installed = openssl-1.1.0.g-1
installed = opus-1.2.1-1
installed = orc-0.4.28-1
installed = p11-kit-0.23.9-1
installed = pacman-5.0.2-2.parabola1.2
installed = pacman-mirrorlist-20171221-1.parabola1
installed = pam-1.3.0-1
installed = pambase-20171006-1
installed = pandoc-2.0.6-22
installed = pango-1.40.14-1
installed = parabola-keyring-20180104-1
installed = patch-2.7.5-1
installed = pcre-8.41-1
installed = pcre2-10.30-1
installed = perl-5.26.1-1
installed = pinentry-1.1.0-1
installed = pixman-0.34.0-1
installed = pkg-config-0.29.2-1
installed = popt-1.16-9
installed = procps-ng-3.3.12-2
installed = qt5-base-5.10.0-3
installed = qt5-declarative-5.10.0-1
installed = qt5-location-5.10.0-1
installed = qt5-sensors-5.10.0-1
installed = qt5-svg-5.10.0-1
installed = qt5-webchannel-5.10.0-1
installed = qt5-webkit-5.212.0alpha2-11
installed = qt5-xmlpatterns-5.10.0-1
installed = r-3.4.3-1
installed = readline-7.0.003-1
installed = renderproto-0.11.1-3
installed = rhash-1.3.5-2
installed = sed-4.4-1
installed = shadow-4.5-4
installed = shared-mime-info-1.9-1
installed = sqlite-3.21.0-1
installed = sudo-1.8.21.p2-1
installed = sysfsutils-2.1.0-9
installed = systemd-236.0-2.parabola2
installed = tar-1.30-1
installed = texinfo-6.5-1
installed = tslib-1.15-1
installed = tzdata-2017c-1
installed = unzip-6.0-12.parabola3
installed = util-linux-2.31.1-1
installed = videoproto-2.3.3-1
installed = vim-8.0.1415-1.parabola1
installed = vim-runtime-8.0.1415-1.parabola1
installed = wayland-1.14.0-1
installed = which-2.21-2
installed = xcb-proto-1.12-3
installed = xcb-util-0.4.0-1
installed = xcb-util-image-0.4.0-1
installed = xcb-util-keysyms-0.4.0-1
installed = xcb-util-renderutil-0.3.9-1
installed = xcb-util-wm-0.4.1-1
installed = xdg-utils-1.1.2-1
installed = xextproto-7.3.0-1
installed = xf86vidmodeproto-2.3.1-3
installed = xkeyboard-config-2.22-1
installed = xorg-mkfontdir-1.0.7-8
installed = xorg-mkfontscale-1.1.2-1
installed = xorg-xset-1.2.3-1
installed = xproto-7.0.31-1
installed = xz-5.2.3-1
installed = zip-3.0-7
installed = zlib-1:1.2.11-2
